.MainTitle {
	BORDER-RIGHT: #aaa 1px dashed; PADDING-RIGHT: 0px; BORDER-TOP: #aaa 1px dashed; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; BORDER-LEFT: #aaa 1px dashed; COLOR: #404040; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BORDER-BOTTOM: #aaa 1px dashed; BACKGROUND-COLOR: #ddd
}
.CommonTitle {
	BORDER-RIGHT: #aaa 1px dashed; PADDING-RIGHT: 0px; BORDER-TOP: #aaa 1px dashed; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; BORDER-LEFT: #aaa 1px dashed; COLOR: #404040; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BORDER-BOTTOM: #aaa 1px dashed; BACKGROUND-COLOR: #ddd
}
.leadText {
	font-size:12px;color:#000000;line-height:24px;
}
.SubTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px 0px 4px 5px; COLOR: #606060
}
.SubComment {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px 0px 4px 5px; COLOR: #606060;
}
.OrderIndent {
	FONT-SIZE: 12px; MARGIN: 5px 0px 8px 24px; COLOR: #666
}
.exText {
	FONT-SIZE: 10px; COLOR: #666
}
.ExpText {
	FONT-SIZE: 10px; COLOR: #606060
}
.ExpText SPAN {
	FONT-SIZE: 10px; COLOR: #606060
}
TD.CartTotalTitleStyle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: cadetblue; COLOR: #333
}
TD.CartTotalContentsStyle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: cadetblue; COLOR: #333
}
DIV.OrderSet {
	font-size:12px;BACKGROUND: #fff;margin:0 auto 0 auto; LINE-HEIGHT: 16pt; TEXT-ALIGN: left;
}
.PaymentDotFrame {
	BORDER-RIGHT: #999 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px dashed; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999 1px dashed; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px dashed; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
DIV.OrderSubmitBox {
	text-align:;
}

DIV.FreeShipping
{
	COLOR: #FF0000; font-weight:bold; text-align:right; line-height:14px; padding:3px 110px 0px 0px;
}
DIV.NextStepBox {}

.editaddr{font-size:12px;margin:10 0 0 0;}

DIV.BackBtn { text-ALIGN:center;margin-top:20px;}
DIV.CancelBtn {}
.tsuhan_Title {
	FONT-WEIGHT: bold; COLOR: #7b7d7b
}
.tsuhan_TableA {
	COLOR: #333333; BACKGROUND-COLOR: #dddddd
}
.tsuhan_TableB {
	COLOR: #666666; BACKGROUND-COLOR: #f0f0f0
}
.tsuhan_TableA1 {
	COLOR: #666666; BACKGROUND-COLOR: #dddddd
}
.tsuhan_TableB1 {
	COLOR: #666666; BACKGROUND-COLOR: #ffffff
}
.tsuhan_TableA2 {
	COLOR: #666666; BACKGROUND-COLOR: #cccccc
}
.tsuhan_TableB2 {
	COLOR: #666666; BACKGROUND-COLOR: #f5f5f5
}

.Cartfront{}

.Cartfront td{
	border:0px;
}

.PaymentTableA{
	width:835px;
	height:17px;
	FONT-SIZE:13px;
}

.PaymentTableA td{
	line-height:30px;

}

.PaymentTableHead td{
	line-height:30px;
	background:url(../img/bg_PaymentTableA.png);
	background-repeat:no-repeat;
	background-position:bottom left !important;
}

.CartTrushTitle{
	background:url(../img/bg_PaymentTableA.png);
	background-repeat:no-repeat;
	background-position:bottom left !important;
}

.PaymentTableB{
	width:835px;
	FONT-SIZE:12px;
}

.Cartfront .PaymentTableB{
	HEIGHT:94px;
}

.PaymentTableB td{
	vertical-align:center;
	padding:15 0 10 0;
	border-top:0px;
	border-left:0px;
	border-RIGHT:0px;
	border-bottom:2px dashed #ccc;
}

.PaymentTableB input{
	border:1px solid #ccc;
	text-align:;
	line-height:22px;
}

#Cart .PaymentTableB input{
	border:none;
}


#Cart .CartQ input{
	border:1px solid #ccc;
}


.PaymentTableD input{
	border:1px solid #ccc;
	text-align:;
	line-height:22px;
}


.PaymentTableC {
	width:205px;
	height:40px;
	padding:32px 112px 0 20px;

	font-weight:bold;

	background-repeat:no-repeat;
}
.PaymentTableD {
	FONT-SIZE: 12px;
}

.PaymentTableD td{
	padding:15 0 10 0;
  border-bottom: 2px dashed #ccc;
}

.PaymentTableD input{
	background:#E6F5FC;
	border:1px solid #BDB9B8;
}

.PaymentTableE {
	FONT-SIZE: 12px;
}

.PaymentTableE td{
	FONT-SIZE: 12px;
	padding:15 0 10 0;
  border-bottom: 2px dashed #ccc;
}

.PaymentTableE input{
	background:#E6F5FC;
	border:1px solid #BDB9B8;
}

.CartTrush{
	padding:0 0 10 0;
	background:url(../img/bg_PaymentTableB.png);
	background-repeat:no-repeat;
	background-position:bottom left !important;
}

.CartInfo{
	padding:0 0 10 0;
	background:url(../img/bg_PaymentTableB.png);
	background-repeat:no-repeat;
	background-position:bottom left !important;
}

.CartRegist{
	padding:0 0 10 0;
	background:url(../img/bg_PaymentTableB.png);
	background-repeat:no-repeat;
	background-position:bottom left !important;
}

.CartBtn{
	padding:30 0 30 0;
}

.CartBtn input{
	background:url(../img/bg_cartbtn.gif) no-repeat;
	width:134px;
	height:30px;
	overflow:hidden;
	border:0px;
	cursor:pointer;
}

.CartBtnLogin{
	padding:30 0 30 0;
}

.CartBtnLogin input{
	background:url(../img/bg_cartnext.png) no-repeat;
	width:184px;
	height:49px;
	overflow:hidden;
	border:0px;
	cursor:pointer;
	color:#ffffff;
	padding:0 0 15 0;
}

.CartBtnNext{
	padding:30 0 30 0;
}

.CartBtnNext input{
	background:url(../img/bg_cartnext.png) no-repeat;
	width:184px;
	height:49px;
	overflow:hidden;
	border:0px;
	cursor:pointer;
	color:#ffffff;
	padding:0 0 15 0;
	font-size:14px;
}

.CartBtnBack{
	padding:30 0 30 0;
}

.CartBtnBack input{
	background:url(../img/bg_cartback.gif) no-repeat;
	width:184px;
	height:49px;
	overflow:hidden;
	border:0px;
	cursor:pointer;
	padding:0 0 15 0;
}

.CartBtnBackGr{
	padding:30 0 30 0;
}

.CartBtnBackGr input{
	background:url(../img/bg_cartbackGr.gif) no-repeat;
	width:184px;
	height:49px;
	overflow:hidden;
	border:0px;
	cursor:pointer;
	padding:0 0 15 0;
	color:#cccccc;
}

.CartBtn170{
	padding:30 0 30 0;
}

.CartBtn170 input{
	background:url(../img/bg_cartbtn170.gif) no-repeat;
	width:170px;
	height:30px;
	overflow:hidden;
	border:0px;
	cursor:pointer;
}

.CartBtn300{
	padding:30 0 30 0;
}

.CartBtn300 input{
	background:url(../img/bg_cartbtn300.gif) no-repeat;
	width:300px;
	height:30px;
	overflow:hidden;
	border:0px;
	cursor:pointer;
}

.PaymentTableBB {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #606060; BACKGROUND-COLOR: #e5e7eb
}
.PaymentTableA4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #606060;
}
SPAN.star {
	WIDTH: 15px; COLOR: #7EC2E4;
}
SPAN.starcolor {
	color:#000000;
}

#btnAddSearch{
	width:139px;
	height:21px;
	background:url(../img/bg_btnAddSearch.png);
	border:0px;
}




.popupcontents {
	PADDING-BOTTOM: 10px; MARGIN: 0px
}
.tableOnBorder3 {
	BORDER-RIGHT: #222 0px solid; BORDER-TOP: #222 0px solid; MARGIN: 0px 1px 0px 0px; BORDER-LEFT: #222 0px solid; WIDTH: 500px; BORDER-BOTTOM: #222 0px solid; BORDER-COLLAPSE: collapse
}
.tableOnBorder2 {
	BORDER-RIGHT: #222 1px solid; BORDER-TOP: #222 1px solid; MARGIN: 0px 1px 0px 0px; BORDER-LEFT: #222 1px solid; BORDER-BOTTOM: #222 1px solid; BORDER-COLLAPSE: collapse
}
.tableOnBorder {
	BORDER-COLLAPSE: collapse;width:100%;border:0px solid #ffffff;
}
.ToolTableA {
	COLOR: #fff; BACKGROUND-COLOR: #777
}
.ToolTableF {
	font-size:12px;
	padding:15 0 10 0;

}

.ToolTableB {
	BACKGROUND-COLOR: #eee
}
.ToolTableG {
	font-size:12px;
	vertical-align:center;
	padding:15 0 10 0;
	border-bottom:1px solid #ccc;
}
.ToolTableG td{
	border:0px;
}
.ToolTableH{
	font-size:12px;
	vertical-align:center;
	padding:15 0 10 0;
	border-bottom:1px solid #ccc;
}
.ToolTableH td{
	border:0px;
}
.ToolTableK{
	background-color:#fff;
}
.ToolTableK td
{
	border-top:1 solid #666;
}
.ToolTableJ {
	FONT-SIZE: 12px; COLOR: #222; BACKGROUND-COLOR: #bbb
}
.PaymentSubTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 10px; BACKGROUND: #cdcdcd; PADDING-BOTTOM: 3px; COLOR: #000; PADDING-TOP: 3px;display:none;
}
.PaymentChangeBtn {
	FLOAT: right; MARGIN: 3px 5px 0px 0px
}
.Address {
	PADDING-RIGHT: 5px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; PADDING-TOP: 5px
}
.PaymentSList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.PaymentList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; FONT-SIZE: 12px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.PaymentListLine {
	BORDER-TOP: #444 1px solid
}
.AddressLine {
	LINE-HEIGHT: 16px;
}
.AddressLine ul{
	margin:0px;
	padding:0px;
}
.AddressLine li{
	width:266px;
	font-size:12px;
	color:#000000;
	float:left;
	margin: 0 40px 45px 25px;
	height: 140px;
}
.AddressLine li img{
	border:0px;
}
.AddressLine .AddressMember{margin:0 17 30 0;}
.AddressLine .AddressBookmark{margin:0 17 30 0;}
.AddressLine .AddressAddress{margin:0 0 30 0;}
.AddressLine .AddressPurchase{margin:0 17 30 0;}
.AddressLine .AddressPoint{margin:0 17 30 0;}
.AddressLine .AddressSetting{margin:0 17 30 0;}
.AddressLine .AddressResign{margin:0 0 30 0;}

.mypage_return{
	width:835px;
	margin:75 auto 80 auto;
	text-align:center;
}

.footer_mypage{display:inline;}

.mypage_return .footer_mypage input{
	width:134px;
	height:30px;
	overflow:hidden;
	border:0px;
	background:url(../images/common/to_mypage.gif) bottom left;
	cursor:pointer;
}

.footer_account{display:inline;}

.mypage_return .footer_account input{
	width:134px;
	height:30px;
	overflow:hidden;
	border:0px;
	background:url(../images/common/no_return2.gif) bottom left;
	cursor:pointer;
}

.footer_home{display:inline;}

.mypage_return .footer_home input{
	width:134px;
	height:30px;
	overflow:hidden;
	border:0px;
	background:url(../images/common/no_return4.gif) bottom left;
	cursor:pointer;
}

.PaymentGoods {
	LINE-HEIGHT: 16px; BORDER-BOTTOM: #aaa 1px solid
}
.EveryAddress {
	MARGIN: 37px 0px 0px 0px;
}
.PaymentTotal {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 3px; BACKGROUND: #feffe7; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 20px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #ddd 1px solid
}
.ReCaltable {
	position:relative;
	top:-44;

}
.payment_title_bg {
	BORDER-RIGHT: #aaa 1px dashed; BORDER-TOP: #aaa 1px dashed; BORDER-LEFT: #aaa 1px dashed; BORDER-BOTTOM: #aaa 1px dashed
}
.PaymentTableBBB {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; BACKGROUND-COLOR: #e5e7eb
}
.exp {
	FONT-SIZE: 10px; COLOR: brown
}
.expBox {
	BORDER-RIGHT: indianred 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: indianred 1px solid; PADDING-LEFT: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 15px; BORDER-LEFT: indianred 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: indianred 1px solid
}
DIV.ShippingDateTitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 4px; MARGIN: 3px 8px 1px 0px; COLOR: #595959; PADDING-TOP: 4px; BACKGROUND-COLOR: #bfbfcd
}
.ShippingLeadTimeLimited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; BACKGROUND-COLOR: #e5e7eb
}
.ShippingNoteTitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 4px; MARGIN: 3px 8px 1px 0px; COLOR: #595959; PADDING-TOP: 4px; BACKGROUND-COLOR: #bfbfcd
}
SPAN.ShippingNoteExp {
	PADDING-RIGHT: 5px; DISPLAY: none; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 4px; MARGIN: 3px 8px 1px 0px; COLOR: #595959; PADDING-TOP: 4px; BACKGROUND-COLOR: #bfbfcd
}
.ShippingDetailTable {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-LEFT: 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 730px; MARGIN-RIGHT: auto; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #fff
}
.ShippingDetailTitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; MARGIN: 3px 8px 1px 0px; COLOR: white; PADDING-TOP: 4px; BACKGROUND-COLOR: #50505e; TEXT-ALIGN: left
}
.ShippingAddressTable {
	MARGIN-LEFT: 5px; WIDTH: 720px; MARGIN-RIGHT: auto; BACKGROUND-COLOR: white
}
.ShippingDetailItemTable {
	WIDTH: 720px; BORDER-BOTTOM: #999 3px double; BACKGROUND-COLOR: #eee
}
TD.ShippingItemImage {
	BACKGROUND: #fff; VERTICAL-ALIGN: middle; WIDTH: 120px; BORDER-BOTTOM: #999 3px double; TEXT-ALIGN: center
}
.ShippingItemImage IMG {
	DISPLAY: none
}
TD.ShippingDetailTableA {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #7b7d7b; WIDTH: 150px; COLOR: #ffffff; TEXT-ALIGN: right
}
TD.ShippingDetailTableF {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #7b7d7b; WIDTH: 150px; COLOR: #ffffff; BORDER-BOTTOM: #999 3px double; TEXT-ALIGN: right
}
TD.ShippingDetailTableG {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #000000; BORDER-BOTTOM: #999 3px double; TEXT-ALIGN: right
}
TD.ShippingDetailTableB {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #000000; TEXT-ALIGN: left
}
TD.ShippingDetailTableC {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #000000; TEXT-ALIGN: right
}
TD.ShippingDetailTableD {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #bbb; COLOR: #000000; TEXT-ALIGN: right
}
TD.ShippingDetailTableE {
	FONT-SIZE: 12px; BACKGROUND: #bbb; COLOR: #000000; TEXT-ALIGN: right
}
.ShippingDetailOtherTable {
	WIDTH: 720px
}
TD.ShippingDetailOtherTableA {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #7b7d7b; WIDTH: 150px; COLOR: #ffffff; TEXT-ALIGN: right
}
TD.ShippingDetailOtherTableB {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #000000
}
.MultiShippingFrame {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: auto; BORDER-LEFT: black 1px solid; WIDTH: 800px; MARGIN-RIGHT: auto; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #fff
}
TR.SetShippingTableA {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #7b7d7b; COLOR: #ffffff
}
TR.SetShippingTableB {
	FONT-SIZE: 12px; BACKGROUND: #e5e7eb; COLOR: #606060
}
TR.SetShippingTableC {
	FONT-SIZE: 12px; BACKGROUND: #bbb; COLOR: #000
}
TR.SetShippingTableD {
	FONT-SIZE: 12px; BACKGROUND: #fff; COLOR: #606060
}
TD.SetShipping1 {
	WIDTH: 25px
}
TD.SetShipping2 {
	WIDTH: 215px
}
TD.SetShipping3 {
	WIDTH: 70px
}
TD.SetShipping4 {
	WIDTH: 310px
}
TD.SetShipping4-2 {
	WIDTH: 420px
}
TD.SetShipping5 {
	WIDTH: 110px; TEXT-ALIGN: center
}
TD.SetShipping5-2 {
	WIDTH: 55px; TEXT-ALIGN: center
}
TD.SetShipping6 {
	WIDTH: 55px; TEXT-ALIGN: center
}
TD.SetShipping7 
{
    width:200px;
    /*white-space:nowrap;*/
}
.ChangeQuantityBtn {
	MARGIN: 4px 15px 0px 0px; TEXT-ALIGN: right
}
.ShippingCartErrQuantity {
	FONT-WEIGHT: bold; COLOR: red
}
.EditShippingDetail {
	BORDER-RIGHT: #888 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #aaa 10px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #aaa 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #888 2px solid; BACKGROUND-COLOR: #fafafa
}
TD.DivideShippingTableB {
	BORDER-RIGHT: #fff 2px solid; BORDER-TOP: white 4px solid; BORDER-LEFT: #aaa 0px solid; COLOR: white; BORDER-BOTTOM: #eee 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #eee
}
.DivideShippingTableB A {
	COLOR: slateblue
}
.DivideShippingTableB A:hover {
	
}
.DivideShippingTableB A:visited {
	COLOR: slateblue
}
.DivideShippingTableB A:hover {
	COLOR: slateblue
}
TD.DivideShippingTableD {
	BORDER-RIGHT: #50505e 0px solid; BORDER-TOP: #50505e 3px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #50505e 0px solid; COLOR: white; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #aaa
}
TD.DivideShippingTableE {
	BORDER-RIGHT: #fff 2px solid; BORDER-TOP: white 4px solid; PADDING-LEFT: 18px; BACKGROUND-IMAGE: url(../images/common/misettei_icon.gif); BORDER-LEFT: #aaa 0px solid; COLOR: white; BORDER-BOTTOM: #eee 1px solid; BACKGROUND-REPEAT: no-repeat; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #eee
}
TD.DivideShippingTableF {
	BORDER-RIGHT: #50505e 0px solid; BORDER-TOP: #50505e 3px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #50505e 0px solid; PADDING-LEFT: 18px; BACKGROUND-IMAGE: url(../images/common/misettei_icon.gif); BACKGROUND-REPEAT: no-repeat; COLOR: white; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #aaa
}
.DivideShippingTableE A:hover {
	COLOR: slateblue
}
.DivideShippingTableE A:visited {
	COLOR: slateblue
}
.DivideShippingTableE A:hover {
	COLOR: slateblue
}
.CouponTitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background:url(../img/bg_newCartShipping.png);
}
.PointTitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	background:url(../img/bg_newCartShipping.png);
	margin-bottom:10px;
	font-weight:bold !important;
}
.IncentiveTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #8d4b4b; COLOR: #ffffff;
}
.IncentiveText {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: black 0px solid; WIDTH: 100%; BORDER-BOTTOM: black 0px solid
}
INPUT.DeliveryYear {
	WIDTH: 80px
}
INPUT.DeliveryMonth {
	WIDTH: 50px
}
INPUT.DeliveryDay {
	WIDTH: 50px
}
.memberKiyakuForm {
	PADDING-RIGHT: 4px; MARGIN-TOP: 10px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; WIDTH: 98%; PADDING-TOP: 4px; HEIGHT: 144px
}

.ReceiptStyle {
    font-size:12px; FONT-WEIGHT: bold; line-height:16px; border-collapse:collapse;margin-bottom:10px; 
}


.PWPParts ul
{
    margin:0;
    padding:0;
    zoom: 1;
}

.PWPParts ul:after
{
    content: "";
    clear: both;
    display: block;
}


.PWPParts ul li
{
    float:left;
    margin: 0;
    padding:5px;
    list-style-type: none;
    text-align:center;
    width: 150px;
    overflow:hidden;
}

.PWPProductCode
{
    display:none;
}

.PWPProductName
{
    color: #000;
    font-weight: bold;
}

.PWPProductPrice
{
    color: #990000;
}

.PWPProductExplain
{
    color:#555;
}

.ErrorMessage
{
    margin-top: 10px;
    text-align:center;
    color:#FF0000;
    font-weight: bold;
}


.CartProductImageDiv img{width:100px;height:100px;}

#ctrlCart_dgrdCart .PaymentTableA{display:none;}

.CartProductImageDiv{float:left;}

.CartPrice{
font-size:22px;
}

.CartSubTotal{display:none;}

.CartBodyBotomTagInner{
  width: 1075px;
  margin: 0 auto;
}

#UserRegist input[type="text"]{
  line-height: 27px;
  border: 1px solid #aaa;
  padding: 0 5px;
  text-align: left;
}
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, input[type="password"],input[type="text"]{
  padding: 10px !important;
  line-height:12px !important;
  }
  *::-ms-backdrop, #txtBirthDay2{
  width:50px !important;
  }
  *::-ms-backdrop, #txtBirthDay3{
  width:50px !important;
  }

}
input[type="radio"]{
  -webkit-appearance: none;
  width:15px;
  height:15px;
  border:1px solid #333;
  border-radius:15px;
  background:transparent;
  opacity:0.5;
}
input[type="radio"]:checked{
  background:#7EC2E4;
  opacity:1;
}
/*
input[type="checkbox"]{
  -webkit-appearance: none;
  width:15px;
  height:15px;
  border:1px solid #ccc;
  border-radius:2px;
  background:transparent;
  opacity:0.5;
}
input[type="checkbox"]:checked{
  background:#7EC2E4;
  opacity:1;
}
*/

#Login input {text-align:left;}
#TRGetPoint td{padding-top:10px;}

#Confirmation #TRGetPoint{font-size:12px;font-weight:normal;}

.CouponListTable{display:none;}

.address_bottom td{border-top:none !important;border-bottom:1px solid #ccc !important;border-left:none !important;border-right:none !important;}


.address_bottom .PaymentTableBB {
  FONT-WEIGHT: bold;
  FONT-SIZE: 12px;
  COLOR: #606060;
  BACKGROUND-COLOR: white;
}

/*******20191010*********/
#ValidationSummary1 ul li{
	font-size: 13px;
    color: red;

}
.MiddleButton {
    width: 100%;
    max-width: 300px;
    display: block;
    position: relative;
    padding: 1em;
    font-size: 14px;
    margin: 0 auto;
    text-align: center;
    cursor: pointer;
}
.PaintButton {
    background: #7ec2e4;
    border: 1px solid #7ec2e4;
    box-sizing: border-box;
    color: #FFF !important;
}
.LineButton {
    border: 1px solid #aaa;
    background: #fff;
    color: #aaa;
}
.MiddleButton:hover {
    opacity: 0.7;
}
.cancelbtn{

    background-color: #fff;
    border: none;
    text-decoration: underline;
    margin-top: 1em;
	cursor: pointer;
}

/*******20191204******/
#ValidationSummary1 ul li::before{

}

#pnlShippingDate .setShippingDateTableTR{position: relative;}
#pnlShippingDate .setShippingDateTableTR .newCartSetShippingDate ~ span{
    position: absolute;
    left: 0;
    bottom: 0;
}